<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{31b43797-5a7e-43b4-b378-ec710cf66de2}">
		<property name="name">
			<value>landing_gear_warning_vocal</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{6bee8dd2-59b2-42ec-8ade-35e3ecd54383}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{96b6282f-1c5c-4713-936b-c178e190b4ad}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{abb5e415-d5bf-43d4-a4bb-6c6896fd28f8}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{34a95ffc-fe55-4210-84d8-31b787a57567}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{1b577f4e-cebf-46f2-a294-930a7649e5ff}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{7113b509-2f2d-496c-8042-0064e20aa03e}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{c4f18b38-d7f7-4c1a-8907-8592cb47d514}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{2db82009-141e-4124-93d7-525ee2b7f55a}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{96b6282f-1c5c-4713-936b-c178e190b4ad}">
		<relationship name="masterBus">
			<destination>{40c45bcf-415c-4ee2-98c0-9d213e62b715}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{abb5e415-d5bf-43d4-a4bb-6c6896fd28f8}">
		<relationship name="mixerGroup">
			<destination>{40c45bcf-415c-4ee2-98c0-9d213e62b715}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{34a95ffc-fe55-4210-84d8-31b787a57567}">
		<relationship name="effectChain">
			<destination>{e361539f-8730-4fea-8733-4241553837cc}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{e84d1f61-2ee2-4749-aff7-a9633a8c7053}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{1b577f4e-cebf-46f2-a294-930a7649e5ff}" />
	<object class="MarkerTrack" id="{7113b509-2f2d-496c-8042-0064e20aa03e}" />
	<object class="GroupTrack" id="{c4f18b38-d7f7-4c1a-8907-8592cb47d514}">
		<relationship name="modules">
			<destination>{0b8a84ec-fdd3-4671-9a31-32ccd74d167f}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{159af735-0c42-4bea-829e-51672331067a}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{2db82009-141e-4124-93d7-525ee2b7f55a}">
		<relationship name="modules">
			<destination>{0b8a84ec-fdd3-4671-9a31-32ccd74d167f}</destination>
		</relationship>
		<relationship name="markers">
			<destination>{f074193b-a0fa-4809-b064-75191b8e566b}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{40c45bcf-415c-4ee2-98c0-9d213e62b715}">
		<relationship name="effectChain">
			<destination>{e14db0e7-b6ef-455e-a04c-8972669ebaa2}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{fae7c649-4685-4592-994b-852d5eff693f}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{96b6282f-1c5c-4713-936b-c178e190b4ad}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{e361539f-8730-4fea-8733-4241553837cc}">
		<relationship name="effects">
			<destination>{db2c243f-2dea-42bc-a75b-4e903fc0e76c}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{e84d1f61-2ee2-4749-aff7-a9633a8c7053}" />
	<object class="SingleSound" id="{0b8a84ec-fdd3-4671-9a31-32ccd74d167f}">
		<property name="length">
			<value>0.91138321995464855</value>
		</property>
		<relationship name="audioFile">
			<destination>{a86e59bd-e8a4-43c7-a2b9-898467ead4d1}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{159af735-0c42-4bea-829e-51672331067a}">
		<property name="volume">
			<value>-14.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{ac45592e-e666-43ed-a978-900c79f8bb22}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{3a1a9fe4-4e57-4a07-bf34-f1696d646a66}</destination>
		</relationship>
		<relationship name="output">
			<destination>{40c45bcf-415c-4ee2-98c0-9d213e62b715}</destination>
		</relationship>
	</object>
	<object class="LoopRegion" id="{f074193b-a0fa-4809-b064-75191b8e566b}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="length">
			<value>0.91138321995464855</value>
		</property>
		<relationship name="timeline">
			<destination>{2db82009-141e-4124-93d7-525ee2b7f55a}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{7113b509-2f2d-496c-8042-0064e20aa03e}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{e14db0e7-b6ef-455e-a04c-8972669ebaa2}">
		<relationship name="effects">
			<destination>{daae1b39-7ab6-4838-ba07-fcf66f2efbd5}</destination>
			<destination>{644cd160-63f5-480e-a5d7-8e83bf3ddf8f}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{fae7c649-4685-4592-994b-852d5eff693f}" />
	<object class="MixerBusFader" id="{db2c243f-2dea-42bc-a75b-4e903fc0e76c}" />
	<object class="MixerBusEffectChain" id="{ac45592e-e666-43ed-a978-900c79f8bb22}">
		<relationship name="effects">
			<destination>{fc43e2ab-f876-487b-977a-f9522dd06826}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{3a1a9fe4-4e57-4a07-bf34-f1696d646a66}" />
	<object class="MixerBusFader" id="{daae1b39-7ab6-4838-ba07-fcf66f2efbd5}" />
	<object class="SpatialiserEffect" id="{644cd160-63f5-480e-a5d7-8e83bf3ddf8f}">
		<property name="maximumDistance">
			<value>15</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{fc43e2ab-f876-487b-977a-f9522dd06826}" />
</objects>
